SPIP_DEBIAN(8)

NAME
spip_*_site - commands for creating/removing spip sites

SYNOPSIS
spip_add_site [site-name] spip_del_site [site-name]

DESCRIPTION

Those commands add and remove a virtual website for spip debian package.

AUTHOR
This manual page was written by Romain Beauxis <toots@rastageeks.org>, for the Debian project Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.